Subject: Re: ADDS VP emulation (fwd), anyone?

From: [email-masked] (Frank Mostek)
Date: Mon, 8 Feb 93 13:21:41 CST

Has anyone succeeded in ADDS VP emulation with the pico editor? :

Forwarded message:
>From uucp Sat Feb  6 20:26:37 1993
>Date: Sat, 6 Feb 1993 21:10:13 -0500 (EST)
>From: Laurence Lundblade <[email-masked]>
>Subject: Re: ADDS VP emulation
>To: Frank Mostek <[email-masked]>
>Cc: [email-masked]
>In-Reply-To: <[email-masked]>
>Message-Id: <[email-masked]>
>Mime-Version: 1.0
>Content-Type: TEXT/PLAIN; charset=US-ASCII
>
>Ooo, yucky terminals that do that. You can never get is working completely
>I think. Some one has fixed things up for this, but I can't remember who.
>You might try asking on [email-masked]. 
>
>LL
>
>On Fri, 5 Feb 1993, Frank Mostek wrote:
>
>> We have just downloaded pine3.05 and installed on our RS6000 running
>> AIX 3.2.something with very few problems.  Good job!  It works great,
>> however.... ( I love that word :-)
>> Several people in our company have/use ADDS VP (viewpoint) terminal
>> emulation.  Unfortunately, viewpoints do not generate [ESC] sequence with
>> the arrow keys, HOME, etc....   For example, up arrow generates a ^Z,
>> down arrow is ^J, etc....  Pico assumes that these keys begin with [ESC]
>> (estruct.h:#define METACH  0x1B                    /* M- prefix,   Control-[, ESC  */
>> Before I go hacking away, I want to see if you knew about this and had
>> an easy fix.
>> Thanx for any help
>> -- 
>>  ______ ______          Frank Mostek              ([email-masked])
>>    /   /       /    /   Technology Consultant     (708)390-6300
>>   /   /_____  /____/    The Systems House, Inc    Fax: (708)803-4306
>>  /         / /    /     10500 Lunt Avenue
>> /    _____/ /    /      Rosemont,  IL 60018